Subject: Wanted: Heme parameters for Amber 94 force field

From: Konrad Hinsen <[email-masked]>
Date: Mon, 12 Jul 1999 18:54:03 +0200

Dear CCLers,

I am looking for heme parameters compatible with the all-atom Amber 94
force fields. All the references I could find (including the CCL
archives) are for the older united-atom force field or for OPLS.
Is there really nothing for Amber 94?

-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.55.69
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------